package com.goafanti.common.model;

public class AchievementDemandCount {
    private String id;

    /**
    * 用户ID
    */
    private String uid;

    /**
    * 已发布科技成果数量
    */
    private Integer achievementCount;

    /**
    * 已发布科技需求数量
    */
    private Integer demandCount;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Integer getAchievementCount() {
        return achievementCount;
    }

    public void setAchievementCount(Integer achievementCount) {
        this.achievementCount = achievementCount;
    }

    public Integer getDemandCount() {
        return demandCount;
    }

    public void setDemandCount(Integer demandCount) {
        this.demandCount = demandCount;
    }
}